## ros-humble-omni-base-description 2.0.9

=== debian/changelog ===
ros-humble-omni-base-description (2.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/feat/planar_move_plugin' into 'humble-devel'
    Restored old plugin with is_public_sim checks
    See merge request robots/omni_base_robot!24
  * Removing hector plugin dep
  * Restored old gazebo plugin
  * Merge branch 'dtk/fix/update-module-numbers' into 'humble-devel'
    Dtk/fix/update module numbers
    See merge request robots/omni_base_robot!25
  * Change module number to 00
  * Merge branch 'dtk/fix/remove-pmb2-dependency' into 'humble-devel'
    Remove pmb2-description dependency
    See merge request robots/omni_base_robot!22
  * Remove dependency of pmb2
  * Remove pmb2-description dependency
  * Contributors: David ter Kuile, Noel Jimenez, Oscar, andreacapodacqua, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.8-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/enable-dlo-sim' into 'humble-devel'
    enable odom_tf gazebo only in public sim and laser noise fix
    See merge request robots/omni_base_robot!20
  * restored default laser noise
  * enable odom_tf gazebo only in public sim and laser noise fix
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/feat/force-based-move-plugin' into 'humble-devel'
    Dtk/feat/force based move plugin
    See merge request robots/omni_base_robot!19
  * Create a pal_distro dependency to not break humble ci untill pr gets accepted
  * Add hector gazebo plugin dependency
  * Remove namespace for multirobot
  * Change to force_based_move from hector gazebo plugins
  * Remove friction of the wheels, similar to as in ROS1
  * Contributors: David ter Kuile, andreacapodacqua, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 13 Mar 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 25 Feb 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-description (2.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 14 Dec 2023 16:00:00 -0000

ros-humble-omni-base-description (2.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/modules-ros2' into 'humble-devel'
    fix modules
    See merge request robots/omni_base_robot!14
  * moved omni modules from 00 to 10
  * fix modules
  * Contributors: Noel Jimenez, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-omni-base-description (2.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/module' into 'humble-devel'
    Feat/module
    See merge request robots/omni_base_robot!13
  * using correct name
  * split bringup module
  * Merge branch 'fix/use_sim_time' into 'humble-devel'
    Set use_sim_time false as default
    See merge request robots/omni_base_robot!12
  * Set use_sim_time false as default
  * update copyright
  * fix: planar move plugin
  * omni_base ROS 2
  * fix lidar mesh issues and using light base stl
  * fix: planar move plugin parameters
  * fix: replace force_based_move by planar_move
  * add imu_sensor_broadcaster fix robot_model
  * ROS 2 omni base robot
  * Add TODO to gazebo.urdf.xacro force based move plugin
  * enable control(er) and 2dnav
  * fix: Load gazebo_controller_manager_cfg.yaml and launch only omnibase stuff that is ready
  * omnibase description to ROS 2:
    + xacro
    + ros2_control
    + launch.py
  * omnibase description to colcon
  * Contributors: Noel Jimenez, YueErro, andreacapodacqua, josegarcia

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-omni-base-description (0.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 26 Dec 2022 16:00:00 -0000

ros-humble-omni-base-description (0.0.9-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 23 Oct 2022 16:00:00 -0000

ros-humble-omni-base-description (0.0.8-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/laser-fov' into 'ferrum-devel'
    fix laser fov for omni base
    See merge request robots/omni_base_robot!4
  * fix laser fov for omni base
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-omni-base-description (0.0.7-1bookworm) bookworm; urgency=high

  * Merge branch 'fix_base_collision' into 'ferrum-devel'
    Fix collision boxes for the base
    See merge request robots/omni_base_robot!3
  * Update box dimensions
  * Change suspension_side_joints to fixed joint because it was causing issue in the odometry
  * Fix collision boxes for the base
  * Contributors: saikishor, thomaspeyrucain

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Aug 2022 16:00:00 -0000

ros-humble-omni-base-description (0.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'hokuyo-support' into 'ferrum-devel'
    Fix typo in macro
    See merge request robots/omni_base_robot!2
  * Fix typo in macro
  * Contributors: David ter Kuile, antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 16 Jun 2022 16:00:00 -0000

ros-humble-omni-base-description (0.0.5-1bookworm) bookworm; urgency=high

  * Using the full mesh instead of the two boxes
  * added dependency for hector
  * removed dependency
  * Changed ros_planar_move for ros_force_based_move

