=== debian/control ===
Source: ros-humble-omni-base-description
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-cmake-python, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-urdf-test <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gazebo-plugins, ros-humble-launch-pal, ros-humble-xacro, ros-humble-ros-workspace
Description: This package contains the description (mechanical, kinematic, visual, etc.) of the omni_base robot.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
